
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
  <!--PageID:46389-->
  

  <title>National Rail Enquiries - Privacy policy</title>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <meta http-equiv="expires" content="0" />
  <meta name="robots" content="index, follow" />
  <meta name="description" content="The gateway to Britain&#39;s National Rail network. A portal into UK rail travel including train company information and promotions; train times; fares enquiries; ticket purchase and train running information." />
  <meta name="keywords" content=" national rail, british rail, trains, railway, uk rail travel, train times, train timetables, train information, uk trains, uk railway, late trains" /><!-- PublicationDate: 31/12/2018 21:55:35-->
  <!-- Pinning API http://msdn.microsoft.com/en-gb/library/gg491732.aspx -->
  <meta name="application-name" content="NRE Live Boards" />
  <meta name="msapplication-tooltip" content="NRE Live Boards - Find your train times" />
  <meta name="msapplication-starturl" content="http://ie9.nationalrail.co.uk/" />
  <meta name="msapplication-window" content="width=1100;height=800" />
  <meta name="msapplication-navbutton-color" content="#FF3300" /><!-- Header : No JS above this point -->

  <script src="//d3c3cq33003psk.cloudfront.net/opentag-92460-1031359.js" async="async" defer="defer" type="text/javascript">
</script>
  <script type="text/javascript">
//<![CDATA[
  window.universal_variable = {};
  //]]>
  </script>
  <script type="text/javascript">
//<![CDATA[
  document.documentElement.className += " jq js kb";var nreEnv = "kb";
  //]]>
  </script>
  <script type="text/javascript" src="/javascript/sp.js?v=20171129-b">
</script>
  <script type="text/javascript">
//<![CDATA[
  var mobileSiteUrl = ""; 
  //]]>
  </script>
  <link rel="stylesheet" type="text/css" href="/css/home.css?v=20171129-b" media="screen, projection" />
  <link rel="stylesheet" type="text/css" href="/css/other.css?v=20171129-b" media="screen, projection" />
  <link rel="stylesheet" type="text/css" href="/css/nre.css?v=20171129-b" media="screen, projection" />
  <link rel="stylesheet" type="text/css" href="/css/print.css?v=20171129-b" media="print" /><!--[if IE]><![endif]-->
  <!--[if IE]><link rel="stylesheet" type="text/css" href="/css/ie.css?v=20171129-b" media="screen, projection" /><![endif]-->
  <!--[if lte IE 8]><link rel="stylesheet" type="text/css" href="/css/lte-ie8.css?v=20171129-b" media="screen, projection" /><![endif]-->
  <!--[if IE 8]><link rel="stylesheet" type="text/css" href="/css/ie8.css?v=20171129-b" media="screen, projection" /><![endif]-->
  <!--[if IE 7]><link rel="stylesheet" type="text/css" href="/css/ie7.css?v=20171129-b" media="screen, projection" /><link rel="stylesheet" type="text/css" href="/css/nreie7.css?v=20171129-b" media="screen, projection" /><![endif]-->
  <!--[if lte IE 6]> <link rel="stylesheet" type="text/css" href="/css/ie6.css?v=20171129-b" media="screen, projection" /><link rel="stylesheet" type="text/css" href="/css/nreie6.css?v=20171129-b" media="screen, projection" /><![endif]-->
  <link rel="apple-touch-icon" href="//d7cizd44vlm94.cloudfront.net/icon-ios.png" />
  <script type="text/javascript">
//<![CDATA[
       (function () {
           var useSSL = 'https:' == document.location.protocol;
           var src = (useSSL ? 'https:' : 'http:') +
         '//www.googletagservices.com/tag/js/gpt.js';
           document.write('<scr' + 'ipt src="' + src + '"><\/scr' + 'ipt>');
       })();
  //]]>
  </script><script type="text/javascript">
googletag.defineSlot('/7369/nre',[[728,90],[468,60]],'ad-top').addService(googletag.pubads()).setTargeting("pos", "0");
googletag.defineSlot('/7369/nre',[[728,90],[468,60]],'ad-bottom').addService(googletag.pubads()).setTargeting("pos", "1");
googletag.defineSlot('/7369/nre',[[125,125]],'ad-side-1').addService(googletag.pubads()).setTargeting("pos", "0");
googletag.defineSlot('/7369/nre',[[120,600]],'ad-side-2').addService(googletag.pubads()).setTargeting("pos", "0");
googletag.pubads().setTargeting("user", "public")
googletag.pubads().enableSyncRendering();
googletag.pubads().enableSingleRequest();
googletag.enableServices();
</script>
<!-- Google Tag Manager -->

  <script type="text/javascript">
//<![CDATA[
  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-5ML3C49');
  //]]>
  </script><!-- End Google Tag Manager -->
</head>

<body>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5ML3C49" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript><!-- End Google Tag Manager (noscript) -->

  <div class="page">
    <div class="shortcuts" id="skip-shortcuts">
      <ul>
        <li><a href="#skip-content" accesskey="1">Skip to content [Accesskey &#39;1&#39;]</a></li>

        <li><a href="#skip-nav" accesskey="2">Skip to navigation [Accesskey &#39;2&#39;]</a></li>
      </ul>
    </div>

    
<!-- station picker control -->

<div id="picker" aria-live="assertive" aria-atomic="true"  aria-relevant="additions removals">
	<ul id="d" class="s">
		<li class="no-sel no-pad">
			Please type your station name
		</li>
		<hr class="sp no-sel" />
		<li class="h not-new" id="sp-new"></li>
		<li class="link" id="sp-p2pad">			
            <a href="/times_fares/postcode.html" title="More information on postcode planning">Search by postcode</a>            
		</li>
	</ul>
    <div class="s" id="p1"><ul id="p2"></ul></div>
    <ul id="n">
        <li class="no-sel no-pad">
            Sorry, no stations found
        </li>
    </ul>
    <ul id="sp-s-e"></ul>
    <ul id="je">
		<li class="no-sel no-pad">
			Sorry, we can't plan this journey
		</li>
	</ul>
    <ul id="loading">
        <li class="no-sel no-pad">
            Loading stations...
        </li>
    </ul>
	<ul id="sp-postcode">		
	</ul>
	<!--[if lte IE 6]><iframe id="picker_iframe" frameborder="0" tabindex="-1" src="javascript:false;"></iframe><![endif]--> 
</div>
<!-- end station picker control -->

    
<!-- date picker control-->
<div id="dp">
    <ul>
        <li>Today</li>
        <li>Tomorrow</li>
    </ul>
    <img src="images/clear.gif" width="22" height="22" class="sprite-main prev" />
    <img src="images/clear.gif" width="22" height="22" class="sprite-main next" />    
    <p title="/01/2019">January 2019</p><p title="/02/2019">February 2019</p><p title="/03/2019">March 2019</p><div>
<table>
    <thead>
        <tr>
            <th scope="col">
                <abbr title="Monday">
                    Mo
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Tuesday">
                    Tu
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Wednesday">
                    We
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Thursday">
                    Th
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Friday">
                    Fr
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Saturday">
                    Sa
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Sunday">
                    Su
                </abbr>
            </th>
        </tr>
    </thead>
    <tbody><tr><td class="dp-n">&nbsp;</td><td class="dp-n"><span>1</span></td><td class="dp-n"><span>2</span></td><td class="dp-now dp-first">3</td><td class="dp-tomorrow">4</td><td> 5 </td><td> 6 </td></tr><tr><td> 7 </td><td> 8 </td><td> 9 </td><td> 10 </td><td> 11 </td><td> 12 </td><td> 13 </td></tr><tr><td> 14 </td><td> 15 </td><td> 16 </td><td> 17 </td><td> 18 </td><td> 19 </td><td> 20 </td></tr><tr><td> 21 </td><td> 22 </td><td> 23 </td><td> 24 </td><td> 25 </td><td> 26 </td><td> 27 </td></tr><tr><td> 28 </td><td> 29 </td><td> 30 </td><td class="dp-last"> 31 </td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td></tr></tbody></table><table>
    <thead>
        <tr>
            <th scope="col">
                <abbr title="Monday">
                    Mo
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Tuesday">
                    Tu
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Wednesday">
                    We
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Thursday">
                    Th
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Friday">
                    Fr
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Saturday">
                    Sa
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Sunday">
                    Su
                </abbr>
            </th>
        </tr>
    </thead>
    <tbody><tr><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-first">1</td><td> 2 </td><td> 3 </td></tr><tr><td> 4 </td><td> 5 </td><td> 6 </td><td> 7 </td><td> 8 </td><td> 9 </td><td> 10 </td></tr><tr><td> 11 </td><td> 12 </td><td> 13 </td><td> 14 </td><td> 15 </td><td> 16 </td><td> 17 </td></tr><tr><td> 18 </td><td> 19 </td><td> 20 </td><td> 21 </td><td> 22 </td><td> 23 </td><td> 24 </td></tr><tr><td> 25 </td><td> 26 </td><td> 27 </td><td class="dp-last"> 28 </td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td></tr></tbody></table><table>
    <thead>
        <tr>
            <th scope="col">
                <abbr title="Monday">
                    Mo
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Tuesday">
                    Tu
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Wednesday">
                    We
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Thursday">
                    Th
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Friday">
                    Fr
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Saturday">
                    Sa
                </abbr>
            </th>
            <th scope="col">
                <abbr title="Sunday">
                    Su
                </abbr>
            </th>
        </tr>
    </thead>
    <tbody><tr><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-n">&nbsp;</td><td class="dp-first">1</td><td> 2 </td><td> 3 </td></tr><tr><td> 4 </td><td> 5 </td><td> 6 </td><td> 7 </td><td> 8 </td><td> 9 </td><td> 10 </td></tr><tr><td> 11 </td><td> 12 </td><td> 13 </td><td> 14 </td><td> 15 </td><td> 16 </td><td> 17 </td></tr><tr><td> 18 </td><td> 19 </td><td> 20 </td><td> 21 </td><td> 22 </td><td> 23 </td><td> 24 </td></tr><tr><td> 25 </td><td> 26 </td><td class="dp-last"> 27 </td><td class="dp-n"><span>28</span></td><td class="dp-n"><span>29</span></td><td class="dp-n"><span>30</span></td><td class="dp-n"><span>31</span></td></tr></tbody></table>

 
 
 
 
 
 
 </div>    
    <!--[if lte IE 6]><iframe id="dp_iframe" frameborder="0" tabindex="-1" src="javascript:false;"></iframe><![endif]-->
</div>
<!-- end date picker control-->

    <div class="leaderboard clear" role="banner">
      <div class="ad-placeholder" id="ad-placeholder-top"></div>
    </div><!-- END leaderboard-container -->
    <!--[if lte IE 7]> 
    <div class="old-ie-banner acc"> 
        <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode" target="_blank">
            You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today.
        </a>
    </div> 
<![endif]-->

    <div class="utility-bar">
      <div class="u-menu">
        

<div class="c clear">
    <iframe allowtransparency="true" height="41" id="omnibarDD" width="212" scrolling="no" src="http://ojp.nationalrail.co.uk/personal/member/welcome" frameborder="0"></iframe>
    
    <script type="text/javascript">
            (function (a) {
                if (/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(a) || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0, 4))) {
                    //it's a mobile device : do NOT hide the div that contains the link to the mobile site
                }
                else {
                    var link = document.getElementById('mobLink');
                    if (link!= null) {
                        link.style.display = 'none'; //or
                        link.style.visibility = 'hidden';
                    }
                }
            })(navigator.userAgent || navigator.vendor || window.opera);
        
    </script>

    <div class="s clear">
        <div id="facebook"></div>
        <!-- Start of Share Menu-->
        <div id="sh" aria-expanded="false">
            <p>
                <a href="#" title="Share this page" class="clear" arira-control="sh">
                    <span class="sprite-home"></span>
                    <span>Share <span class="accessibility">on</span></span>
                    <span class="a"></span>
                </a>
            </p>
            <div class="m">
                <ul class="clear">
                    <li class="fb"><a href="http://www.facebook.com/sharer.php?u=http://www.nationalrail.co.uk/46389.aspx&amp;t=Privacy policy" target="_blank" title="Share on Facebook (opens in a new window)" onclick="_gaq.push(['_trackEvent', 'Sharing', 'Facebook']);"><span class="accessibility">Facebook</span></a></li>
                    <li class="t"><a href="http://twitter.com/home?status=Privacy policy%20-%20http://www.nationalrail.co.uk/46389.aspx" target="_blank" title="Share on Twitter (opens in a new window)" onclick="_gaq.push(['_trackEvent', 'Sharing', 'Twitter']);"><span class="accessibility">Twitter</span></a></li>
                    <li class="e"><a href="mailto:enter%20email%20address&amp;subject=Privacy policy&amp;body=http://www.nationalrail.co.uk/46389.aspx" target="_blank" title="Share by Email" onclick="_gaq.push(['_trackEvent', 'Sharing', 'Email a friend']);"><span class="accessibility">Email</span></a></li>
                    <li class="di"><a href="http://digg.com/submit?phase=2&amp;url=http://www.nationalrail.co.uk/46389.aspx" target="_blank" title="Share on Digg (opens in a new window)" onclick="_gaq.push(['_trackEvent', 'Sharing', 'Digg']);"><span class="accessibility">Digg</span></a></li>
                    <li class="de"><a href="http://del.icio.us/post?url=http://www.nationalrail.co.uk/46389.aspx&amp;Privacy policy" target="_blank" title="Share on Delicious (opens in a new window)" onclick="_gaq.push(['_trackEvent', 'Sharing', 'Delicious']);"><span class="accessibility">Delicious</span></a></li>
                    <li class="su"><a href="http://www.stumbleupon.com/submit?url=http://www.nationalrail.co.uk/46389.aspx&amp;Privacy policy" target="_blank" title="Share on StumbleUpon (opens in a new window)" onclick="_gaq.push(['_trackEvent', 'Sharing', 'StumbleUpon']);"><span class="accessibility">StumbleUpon</span></a></li>
                    <li class="r"><a href="http://reddit.com/submit?url=http://www.nationalrail.co.uk/46389.aspx&amp;title=Privacy policy" target="_blank" title="Share on reddit (opens in a new window)" onclick="_gaq.push(['_trackEvent', 'Sharing', 'Reddit']);"><span class="accessibility">reddit</span></a></li>
                </ul>
                <span class="n"></span>
                <form id="email" class="clear" action="http://ojp.nationalrail.co.uk/service/sharing/shareviaemail?shareLink=http://www.nationalrail.co.uk/46389.aspx&amp;pageTitle=Privacy policy&amp;redirectLink=http://www.nationalrail.co.uk/46389.aspx" method="post" name="email">
                    <label for="se"><span class="accessibility">Email a friend</span></label>
                    <input type="text" name="emailaddress" id="se" value="Email a friend" />
                    <button type="submit" class="b-y" value="Send"><span>Send</span></button>
                </form>
            </div>
        </div>
        <!--End of Share Menu Juan Londono-->
        <div id="searchmenu" aria-expanded="false">
            <p>
                <a href='#' title='open search panel' class='clear' arira-control='searchmenu'>
                    <span class="sprite-home"></span>
                    <span>
                        <img src="/images/clear.gif" alt="search" class="sprite-home" width="20" height="20" />
                        Search</span>
                    <span class="a"></span>
                </a>
            </p>
            <div class="m">
                <form action="/search.aspx" method="get" autocomplete="off" class="clear">
                    <fieldset>
                        <label for="search" class="accessibility">Search site</label>
                        <input type="text" name="query" id="search" class="search" />
                        <button type="submit" class="b-y not-IE6"><span>Search</span></button>
                        <!--[if IE 6]>
                        <span class="b-y"><input type="submit" class="" value="Search" name="buttonPressed"/></span>
                    <![endif]-->
                    </fieldset>
                </form>
            </div>
        </div>
        <iframe allowtransparency="true" height="41" id="omnibarMB" scrolling="no" src="http://ojp.nationalrail.co.uk/personal/omnibar/basket" frameborder="0"></iframe>
    </div>
</div>

      </div>
    </div>

    <div class="top-section">
      <div class="header">
        <div class="logo">
          <a href="/default.aspx"><img class="sprite-home" src="/images/clear.gif" width="283" height="35" alt="National Rail Enquiries" /></a>
        </div>

        <div id="skip-nav-hold">
          <a id="skip-nav" name="skip-nav" tabindex="-1" accesskey="2"></a>
        </div>

        <div class="nav" role="navigation">
          <ul>
            <li class='selected'><a href="/default.aspx" title="Home" accesskey="3" class="first"><span>Home</span></a></li>

            <li><a href="/times_fares/13.aspx" title="Train times &amp; tickets" accesskey="4"><span>Train times &amp; tickets</span></a></li>

            <li><a href="/stations_destinations/default.aspx" title="Stations &amp; on train" accesskey="5"><span>Stations &amp; on train</span></a></li>

            <li><a href="/service_disruptions/indicator.aspx" title="Changes to train times" accesskey="6"><span>Changes to train times</span></a></li>

            <li><a href="/1924.aspx" title="Help"><span>Help</span></a></li>
          </ul>
        </div><!-- END navigation -->
      </div><!-- END header -->

      <div class="snav">
        <ul>
          <li><a href="/46383.aspx" title="About this site"><span>About this site</span></a></li>

          <li><a href="/46387.aspx" title="Accessibility"><span>Accessibility</span></a></li>

          <li><a href="/46385.aspx" title="Terms &amp; conditions"><span>Terms &amp; conditions</span></a></li>

          <li class="selected"><a href="/46389.aspx" title="Privacy policy"><span>Privacy policy</span></a></li>

          <li><a href="/190222.aspx" title="Contact Policy"><span>Contact Policy</span></a></li>

          <li><a href="/46391.aspx" title="Developers"><span>Developers</span></a></li>

          <li><a href="/51531.aspx" title="Careers in Rail"><span>Careers in Rail</span></a></li>
        </ul>
      </div>
    </div><!-- END of top-section -->

    <div id="skip-content-hold">
      <a id="skip-content" name="skip-content" tabindex="-1"></a>
    </div>

    <div class="container c-200 clear">
      <div class="content" role="main">
        <div class="main clear">
          <div class="cA">
            <div class="c1">
              <div class="padding">
                <div class="addnavigation box-7">
                  <div class="b7-t">
                    <div class="b7-tr">
                      <h2>Privacy policy</h2>
                    </div>
                  </div><!-- end b7-t -->

                  <div class="b7-m">
                    <div class="padding clear">
                      <ul class="arrowlinklist-dark">
                        <li><a href="/46383.aspx" title="About this site"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />About this site</a></li>

                        <li><a href="/46387.aspx" title="Accessibility"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />Accessibility</a></li>

                        <li><a href="/46385.aspx" title="Terms &amp; conditions"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />Terms &amp; conditions</a></li>

                        <li class="selected"><a href="/46389.aspx" title="Privacy policy"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />Privacy policy</a></li>

                        <li><a href="/190222.aspx" title="Contact Policy"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />Contact Policy</a></li>

                        <li><a href="/46391.aspx" title="Developers"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />Developers</a></li>

                        <li><a href="/51531.aspx" title="Careers in Rail"><img height="10" width="13" src="/images/clear.gif" class="sprite-main" alt="" />Careers in Rail</a></li>
                      </ul>
                    </div>
                  </div><!-- end b7-m -->

                  <div class="b7-b">
                    <div class="b7-br">
                      &#160;
                    </div>
                  </div><!-- b7-b -->
                </div><!-- end box-7 -->
              </div><!-- end padding -->
            </div><!-- end c1 -->

            <div class="c2">
              <div class="padding kb-content">
                <h1 class="basic">Privacy policy</h1><!--Last Modified Date: 11 September 2018-->

                <div class="content-item">
                  <div class="clear">
                    <div>
                      <p>The purpose of this policy is to make you aware of how we will manage your personal data.<br />
                      You can use the short cut links below to go directly to specific sections.</p>

                      <div class="c2">
                        <div class="padding kb-content">
                          <div class="box-5 clear">
                            <div class="two-col-50pc">
                              <div class="c1">
                                <div class="padding">
                                  <ul class="arrowlinklist-dark">
                                    <li><a href="#who">Who we are</a></li>

                                    <li><a href="#lawful">Our lawful basis for collecting your data</a></li>

                                    <li><a href="#collect">What data we collect</a></li>

                                    <li><a href="#sharing">Sharing information with other data processors</a></li>

                                    <li><a href="#safe">Keeping your data safe</a></li>

                                    <li><a href="#whatwedo">What we do with your data</a></li>

                                    <li><a href="#data">How long we keep your data</a></li>

                                    <li><a href="#rights">Your Rights</a></li>
                                  </ul>
                                </div>
                              </div>

                              <div class="c2">
                                <div class="padding">
                                  <ul class="arrowlinklist-dark">
                                    <li><a href="#sar">Subject Access Request</a></li>

                                    <li><a href="#delete">Deletion of personal information</a></li>

                                    <li><a href="#restrict">Restrict processing of personal information</a></li>

                                    <li><a href="#redtify">Right to rectification</a></li>

                                    <li><a href="#contact">How to contact us</a></li>

                                    <li><a href="#complaints">Complaints</a></li>

                                    <li><a href="#NTRETT">National Rail Enquires Contact Centre &amp; Train Tracker™ service</a></li>
                                  </ul>
                                </div>
                              </div>
                            </div>
                          </div>

                          <h2><a name="who" id="who"></a>Who we are</h2>

                          <p>Train Information Services Limited (TISL) manages the National Rail Enquiries (NRE) website on behalf of <a href="http://www.nationalrail.co.uk/tocs_maps/tocs/TrainOperators.aspx">Britain’s train companies</a>. TISL’s registered address is 200 Aldersgate Street, London EC1A 4HD.</p>

                          <p>National Rail Enquiries is a trade mark of TISL.&#160; TISL also trades under the name Rail Delivery Group.<a name="lawful" id="lawful"></a></p><a name="lawful" id="lawful"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>Our lawful basis for collecting your data</h2>

                          <p>We collect personal data from you when you create an online account with the NRE, so that you can use our services. Collecting your data is necessary for us to perform the services for you.</p>

                          <p>We will treat your data in an appropriate and lawful manner, in accordance with data protection laws.<a name="collect" id="collect"></a></p><a name="collect" id="collect"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>What data we collect</h2>

                          <p>If you use this site to search for journeys without using an account, we do not keep any of your information.</p>

                          <p>If you register for an account then we request your name and optionally some contact information.<br />
                          If you also choose to add journey alerts, specific journeys and/or stations to your account, we will save the information you provide so you do not have to repeat it.</p>

                          <p>NRE uses cookies to make the site work for you. To find out more about cookies, read our <a href="/191702.aspx">Cookie Policy</a>.<a name="sharing" id="sharing"></a></p><a name="sharing" id="sharing"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>Sharing information with other data processors</h2>

                          <p>Any information you provide will only be used by NRE, train operating companies and by our suppliers: AWS (website hosting), IMImobile (digital provider for iPad app and SMS alerting), KCOM (support our website hosting and mobile apps), Eckoh, (automated phone service), Indicia (who provide out customer database), Salesforce (who send our marketing emails), Vodafone (who send out txt messages), Intelenet (who provide customer support) and Thales (digital services provider).</p>

                          <p>If you participate in a survey with us your survey responses will be processed by our survey supplier (Survey Monkey).</p>

                          <p>We will not share your details with any other third parties unless you provide us with your consent. If you consent to marketing, you can find out more about the communications you’ll receive in our <a href="/190222.aspx">Marketing &amp; Contact Policy</a>.<a name="safe" id="safe"></a></p><a name="safe" id="safe"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>Keeping your data safe</h2>

                          <p>We protect your privacy by ensuring we have the appropriate security measures in place. We ensure that our suppliers process your data in an appropriate, lawful and safe manner, and within the EU only.</p>

                          <p>If you participate in a survey with us your data will be held with our supplier (Survey Monkey) in the United States under an EU approved data protection framework. It will be anonymised for reporting purposes and then deleted after 30 days.<a name="whatwedo" id="whatwedo"></a></p>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>What we do with your data</h2>

                          <p>The data we have collect is used to maintain your NRE account and provide you with the optional services you have requested. We will also use your details to advise of any changes to our terms and conditions and/or privacy policy.</p>

                          <p>We do some analysis on our customer data for sales analysis and marketing research.&#160;</p>

                          <p>We do not use your data for automated decision making. However we do demographic, geographic and attitude analysis to understand who our customers are in groups rather than as individuals. <a name="data" id="data"></a></p><a name="data" id="data"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>How long do we keep your data?</h2>

                          <p>Your account will be active while you keep using it. If you have not logged into your account for two years we will delete your account and any associated information.</p>

                          <p>If you set up an account but do not validate your account from the email we sent you, the data you have entered will be held for 30 days. After that time, it will be deleted.<a name="rights" id="rights"></a><a name="sar" id="sar"></a></p><a name="sar" id="sar"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h1>Your rights</h1>

                          <h2>Subject access request</h2>

                          <p>You have the right to request that we give you a copy of the data we hold about you. This is called a ‘Subject Access Request’.<a name="delete" id="delete"></a></p><a name="delete" id="delete"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>Deletion of personal information</h2>

                          <p>You have the right to request that we delete any data that we hold on you. <a name="restrict" id="restrict"></a></p><a name="restrict" id="restrict"></a>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>

                          <h2>Restrict processing of personal information</h2>

                          <p>You have the right to request that we restrict processing of your information:</p>

                          <ul>
                            <li>if you believe the information that we hold is incorrect, or</li>

                            <li>if you can show that our processing is unlawful, or</li>

                            <li>if you want us to stop processing your data but you do not want us to erase it (for example, you may wish us to hold it for legal reasons, to defend a legal claim).<a name="redtify" id="redtify"></a></li>

                            <li style="list-style: none">
                              <div class="backtotop">
                                <a href="#">Back to top</a>
                              </div>

                              <h2>Right to rectification</h2>

                              <p>If your details are incorrect, incomplete or have changed, you can change these at any time by logging in to <a href="https://ojp.nationalrail.co.uk/personal/login/secure">your account</a>. <a name="contact" id="contact"></a></p>

                              <div class="backtotop">
                                <a href="#">Back to top</a>
                              </div>

                              <h2>How to contact us</h2>

                              <p>To exercise any of your rights, please contact:</p>

                              <p>The Data Protection Lead<br />
                              ATOC Ltd, 200 Aldersgate Street, London EC1 4HD.<br />
                              Email: <a href="mailto:nreprivacy@raildeliverygroup.com">nreprivacy@raildeliverygroup.com</a><br />
                              Tel: 0207 841 8000.<br />
                              <br />
                              Please include your name and email address, so that we can deal with your request.</p>

                              <p>You can also contact us to request that we update your information.<a name="complaints" id="complaints"></a></p><a name="complaints" id="complaints"></a>

                              <div class="backtotop">
                                <a name="complaints" id="complaints"></a><a href="#">Back to top</a>
                              </div>

                              <h2>Complaints</h2>

                              <p>You have the right to complain about our processing to the Information Commissioner if you believe we are not processing your data in a proper manner - see <a href="https://ico.org.uk/concerns/handling/">https://ico.org.uk/concerns/handling/</a> for more information.</p>

                              <div class="backtotop">
                                <a href="#">Back to top</a>
                              </div>

                              <p>&#160;</p>
                            </li>
                          </ul>

                          <h2><a name="NTRETT" id="NTRETT"></a>National Rail Enquires Contact Centre &amp; Train Tracker™ service</h2>

                          <p>National Rail Enquiries Contact Centre and Train Tracker™ service:&#160; All calls are recorded for the purposes of quality assurance; we also store your telephone number in Train Tracker to identify your previous journey details, which speeds up the process and enhances your overall customer experience. We will not share your details with any other third parties.<br />
                          <br />
                          If you do not wish your telephone number to be stored, you can block your number by using the prefix of ‘141’ (mobile and landline) before dialling us. Alternatively, you can contact your provider to withhold your number on all your calls.</p>

                          <div class="backtotop">
                            <a href="#">Back to top</a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                
<div class="managedby accordian">
	
		<div class="left">
			<div class="head"><strong>Managed by:</strong>
				<ul>							  
					<li><a href='#'>Multiple Train Operating Companies</a></li>  
				</ul>
                <div class='head-arrow'></div>
			</div>
            
			    <div class="acc-c">
				    <ul>								  
					    <li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/CC.aspx'>c2c</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/CH.aspx'>Chiltern Railways</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/XC.aspx'>CrossCountry</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/EM.aspx'>East Midlands Trains</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/ES.aspx'>Eurostar</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/GX.aspx'>Gatwick Express</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/GC.aspx'>Grand Central</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/GW.aspx'>Great Western Railway</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/LE.aspx'>Greater Anglia</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/HC.aspx'>Heathrow Connect</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/HX.aspx'>Heathrow Express</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/HT.aspx'>Hull Trains</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/IL.aspx'>Island Line</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/GR.aspx'>London North Eastern Railway</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/LO.aspx'>London Overground</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/ME.aspx'>Merseyrail</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/NT.aspx'>Northern</a>, </li><li><a href='http://www.nationalrail.co.uk/contact/feedback/77670.aspx'>Rail Delivery Group</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/SR.aspx'>ScotRail</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/SW.aspx'>South Western Railway</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/SE.aspx'>Southeastern</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/SN.aspx'>Southern</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/SX.aspx'>Stansted Express</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/TP.aspx'>TransPennine Express</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/AW.aspx'>Transport for Wales</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/VT.aspx'>Virgin Trains</a>, </li><li><a href='http://www.nationalrail.co.uk/tocs_maps/tocs/LM.aspx'>West Midlands Trains</a></li>  
				    </ul>
			    </div>
            
		</div>
	
	<p class="lastupdated"><strong>Last updated: &nbsp;</strong> 11 September 2018</p>
</div>
              </div><!-- end padding -->
            </div><!-- end c2-->
          </div><!--end cA -->
        </div><!-- end main -->

        <div class="additional">
          <div class="padding">
            <div class="ad-placeholder" id="ad-placeholder-side"></div>
          </div>
        </div>

        <div class="breadcrumb">
          <div class="padding clear">
            <p>You are here:</p>

            <ol class="clear">
              <li class="home"><img alt="" class="sprite-main" src="/images/clear.gif" width="15" height="18" /> <a href="/default.aspx">Home<img alt="" class="sprite-main" src="/images/clear.gif" width="15" height="18" /></a></li>

              <li><a href="/46379.aspx">About this site<img alt="" class="sprite-main" src="/images/clear.gif" width="15" height="18" /></a></li>

              <li>Privacy policy</li>
            </ol>
          </div>
        </div>
      </div><!-- end content -->
    </div><!-- end container -->
    <!---->
    <div class="footer-container image-4 clear">

    <div class="f-img">
      <div class="footer">
        <div class="cols4">
          <div class="padding clear f-ol-t">
            <div class="col">
              <h2>Train times &amp; tickets</h2>

              <ul>
                <li><a href="/times_fares/13.aspx">Journey planner</a></li>

                <li><a href="/times_fares/ldb.aspx">Live departure boards</a></li>

                <li><a href="/times_fares/SeasonTicketCalculator.aspx">Season ticket calculator</a></li>

                <li><a href="/times_fares/ticket_types.aspx">Your ticket</a></li>

                <li><a href="/times_fares/17.aspx">Discounts</a></li>

                <li><a href="/times_fares/18.aspx">Travel tools</a></li>

                <li><a href="/times_fares/359.aspx">Special offers</a></li>

                <li><a href="/times_fares/timetables.aspx">Timetables</a></li>
              </ul>
            </div><!-- end col -->

            <div class="col">
              <h2>Stations &amp; on train</h2>

              <ul>
                <li><a href="/stations_destinations/default.aspx">Stations &amp; destinations</a></li>

                <li><a href="/stations_destinations/maps.aspx">Rail maps</a></li>

                <li><a href="/stations_destinations/onboard.aspx">On the train</a></li>

                <li><a href="/stations_destinations/disabled_passengers.aspx">Passengers with disabilities</a></li>

                <li><a href="/stations_destinations/cyclists.aspx">Cyclists</a></li>

                <li><a href="/stations_destinations/luggage_animals.aspx">Luggage &amp; animals</a></li>

                <li><a href="/stations_destinations/travel.aspx">Travel abroad</a></li>
              </ul>
            </div><!-- end col -->

            <div class="col">
              <h2>Changes to train times</h2>

              <ul>
                <li><a href="/service_disruptions/indicator.aspx">Service indicator</a></li>

                <li><a href="/service_disruptions/today.aspx">Latest travel news</a></li>

                <li><a href="/service_disruptions/currentAndFuture.aspx">Future engineering works</a></li>

                <li><a href="/service_disruptions/cleared.aspx">Cleared service disruptions</a></li>

                <li><a href="/service_disruptions/48.aspx">Timetable changes</a></li>

                <li><a href="/service_disruptions/47.aspx">Holidays &amp; events</a></li>
              </ul>
            </div><!-- end col -->
          </div>

          <div class="padding clear f-ol-b">
            <div class="ad-placeholder" id="ad-placeholder-bottom"></div>
          </div>
        </div><!-- end cols4 -->
      </div><!-- end footer -->
    </div><!-- end f-img -->
  </div><!-- end footer-container -->

  <div class="f-links clear" role="content-info">
    <ul>
      <li><a href="/46383.aspx">About this site</a></li>

      <li><a href="/tocs_maps/tocs/TrainOperators.aspx">Train Operating Companies</a></li>

      <li><a href="/46637.aspx">Site index</a></li>

      <li><a href="/46387.aspx">Accessibility</a></li>

      <li><a href="/46385.aspx">Terms &amp; Conditions</a></li>

      <li><a href="/191702.aspx">Cookie Policy</a></li>

      <li><a href="/46389.aspx">Privacy</a></li>
    </ul><a class="ad-choices" href="http://www.youronlinechoices.eu/" target="_blank"><span>Ad Choices</span><img src="/images/ad-choices.gif" alt="Ad Choices" width="13" height="13" /></a>
  </div><!-- end f-links -->

  <div class="shortcuts shortcuts-bottom">
    <ul>
      <li><a href="#skip-shortcuts" accesskey="5">Back to top [Accesskey &#39;5&#39;]</a></li>
    </ul>
  </div><!-- end shortcuts -->
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript">
</script><script type="text/javascript">
//<![CDATA[
  window.jQuery || document.write('<script src="/javascript/jquery-1.7.1.min.js?v=20171129-b"><\/script>')
  //]]>
  </script><script type="text/javascript" src="/javascript/functions.other.js?v=20171129-b">
</script><script type="text/javascript" src="/javascript/functions.js?v=20171129-b">
</script><script type="text/javascript" src="/javascript/globalFooter.js?v=20171129-b">
</script>

  <div class="ad" id="ad-top" role="banner">
    <div class="ad-info">
      <a class="sprite-home" href="/contact/feedback/advertising.aspx?ad_slot=top_leaderboard">Advertisement information</a>
    </div><script type="text/javascript">
googletag.display('ad-top');</script>
<noscript>
<a href="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=728x90&c=88068234&tile=4" target="_blank">
<img src="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=728x90&c=88068234&tile=4" width="728" height="90" border="0" alt="" />
</a>
</noscript>

  </div>

  <div class="ad" id="ad-bottom" role="banner">
    <div class="ad-info">
      <a class="sprite-home" href="/contact/feedback/advertising.aspx?ad_slot=bottom_leaderboard">Advertisement information</a>
    </div><script type="text/javascript">
googletag.display('ad-bottom');</script>
<noscript>
<a href="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=728x90&c=88068234&tile=1" target="_blank">
<img src="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=728x90&c=88068234&tile=1" width="728" height="90" border="0" alt="" />
</a>
</noscript>

  </div><div id="pnlSkyScraper">
	
    <div class="ad css-pos" id="ad-side" role="banner">
      <div id="innerad">
        <div id="inad1">
          <div id="inad2">
            <div class="ad-side-1" id="ad-side-1">
              <div class="ad-info">
                <a class="sprite-main" href="/contact/feedback/advertising.aspx?ad_slot=button">Advertisement information</a>
              </div><script type="text/javascript">
googletag.display('ad-side-1');</script>
<noscript>
<a href="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=125x125&c=0&tile=2" target="_blank">
<img src="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=125x125&c=0&tile=2" width="125" height="125" border="0" alt="" />
</a>
</noscript>

            </div>

            <div class="ad-side-2" id="ad-side-2">
              <div class="ad-info">
                <a class="sprite-main" href="/contact/feedback/advertising.aspx?ad_slot=sky">Advertisement information</a>
              </div><script type="text/javascript">
googletag.display('ad-side-2');</script>
<noscript>
<a href="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=120x600&c=0&tile=3" target="_blank">
<img src="http://pubads.g.doubleclick.net/gampad/ad?iu=/7369/nre&t=user%3dpublic%26&sz=120x600&c=0&tile=3" width="120" height="600" border="0" alt="" />
</a>
</noscript>

            </div>
          </div>
        </div>
      </div>
    </div>
  
</div><script type="text/javascript">
//<![CDATA[
  $(document).ready(function() {(function(){if ($('table.cds-Zebra')) {$('table.cds-Zebra tbody tr:not(:odd)').addClass('hlt');};})();});
  //]]>
  </script><script type='text/javascript'>
//<![CDATA[
  var pubId=29907;
  var pixId=170;
  //]]>
  </script>
</body>
</html>
